<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
	<id>http://wikiperche.fr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Historique des versions</title>
	<link rel="self" type="application/atom+xml" href="http://wikiperche.fr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="http://wikiperche.fr/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-06-17T07:15:38Z</updated>
	<subtitle>Historique des versions pour cette page sur le wiki</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>http://wikiperche.fr/index.php?title=MediaWiki:Common.css&amp;diff=963&amp;oldid=prev</id>
		<title>Admin : Page créée avec « /* Le CSS placé ici sera appliqué à tous les habillages. */  /* CSS Image Slideshow created by CSS  *   * @author: Unknown  * current version crafted together by User:Christharp from several CSS sites. For my website:[http://www.yellpedia.com/wiki/Main_Page Yellpedia]  */  .containerphoto{    height: 500px;    width: 500px;   overflow:hidden;   position:relative; }  .photoslide{   position:absolute;   animation:round 20s infinite;   opacity:0;    } @keyfra... »</title>
		<link rel="alternate" type="text/html" href="http://wikiperche.fr/index.php?title=MediaWiki:Common.css&amp;diff=963&amp;oldid=prev"/>
		<updated>2023-12-30T14:48:32Z</updated>

		<summary type="html">&lt;p&gt;Page créée avec « &lt;span class=&quot;autocomment&quot;&gt;Le CSS placé ici sera appliqué à tous les habillages. : &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;CSS Image Slideshow created by CSS  *   * @author: Unknown  * current version crafted together by &amp;#91;&amp;#91;User:Christharp&amp;#93;&amp;#93; from several CSS sites. For my website:&amp;#91;http://www.yellpedia.com/wiki/Main_Page Yellpedia&amp;#93; : &lt;/span&gt;  .containerphoto{    height: 500px;    width: 500px;   overflow:hidden;   position:relative; }  .photoslide{   position:absolute;   animation:round 20s infinite;   opacity:0;    } @keyfra... »&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nouvelle page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Le CSS placé ici sera appliqué à tous les habillages. */&lt;br /&gt;
&lt;br /&gt;
/* CSS Image Slideshow created by CSS&lt;br /&gt;
 * &lt;br /&gt;
 * @author: Unknown&lt;br /&gt;
 * current version crafted together by [[User:Christharp]] from several CSS sites. For my website:[http://www.yellpedia.com/wiki/Main_Page Yellpedia]&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
.containerphoto{&lt;br /&gt;
   height: 500px;&lt;br /&gt;
   width: 500px;&lt;br /&gt;
  overflow:hidden;&lt;br /&gt;
  position:relative;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.photoslide{&lt;br /&gt;
  position:absolute;&lt;br /&gt;
  animation:round 20s infinite;&lt;br /&gt;
  opacity:0;&lt;br /&gt;
  &lt;br /&gt;
}&lt;br /&gt;
@keyframes round{   &lt;br /&gt;
  25%{opacity:1;}&lt;br /&gt;
  40%{opacity:0;}&lt;br /&gt;
} &lt;br /&gt;
&lt;br /&gt;
img:nth-child(5){animation-delay:0s;}&lt;br /&gt;
img:nth-child(4){animation-delay:4s;}&lt;br /&gt;
img:nth-child(3){animation-delay:8s;}&lt;br /&gt;
img:nth-child(2){animation-delay:12s;}&lt;br /&gt;
img:nth-child(1){animation-delay:16s;}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>